Public Member Functions

# FMusicDriver_LibTimidity Class Reference

Factory for the libtimidity driver. More...

`#include <libtimidity.h>`

Inheritance diagram for FMusicDriver_LibTimidity:

## Public Member Functions
Driver * | CreateInstance () const
| Create an instance of this driver-class.

## Detailed Description

Factory for the libtimidity driver.

Definition at line 35 of file libtimidity.h.

## Member Function Documentation

Driver* FMusicDriver_LibTimidity::CreateInstance | ( |  | ) | const`[inline, virtual]`

Create an instance of this driver-class.

Returns:
  The instance.

Implements DriverFactoryBase.

Definition at line 38 of file libtimidity.h.

The documentation for this class was generated from the following file:

- src/music/libtimidity.h